@charset "utf-8";

/*a:link {
	text-decoration: underline !important;
	text-decoration: none !important;
	color: #000 !important;
}
a:visited {
	text-decoration: underline !important;
	text-decoration: none !important;
	color: #000 !important;
}
a:active {
	text-decoration: underline !important;
	text-decoration: none !important;
	color: #000 !important;
}
a:hover {
	text-decoration: underline !important;
	text-decoration: none !important;
	color: #000 !important;
}
*/

#container {
    overflow: hidden;
}

.external_link_text {
    display: none;
}

body#top div#footstep_wrap {
    display: none;
}

h1 {
    margin: 0;
    padding: 0;
    font-weight: 900;
    font-size: 160%;
}

#slid {
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #555;
    background-image: url(/img/main/top/slid/20190331.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

#slid p {
    text-align: center;
    margin: 6em auto;
    padding: 0;
    font-size: 2em;
    font-weight: 700;
    color: #FFF;
    /*text-shadow: 0px 5px 5px #000, 5px 0px 6px #000, -1px -1px 4px #000, -3px -2px 5px #000;*/
    text-shadow:
        1px 1px 3px #444,
        1px -1px 3px #444,
        -1px 1px 3px #444,
        -1px -1px 3px #444;
}

#mymainback nav,
#main_menu {
    margin: -70px auto 0 auto;
    padding: 0;
    background-color: transparent;
}

/*-----------------------------------------------------------------
  緊急・災害情報
  -----------------------------------------------------------------*/
#main_box_emergency {
    clear: both;
    margin: 0 auto;
    padding: 0 1%;
    max-width: 1160px;
    width: 100%;
    overflow: hidden;
    background-color: #FFF;
    border: 10px solid #d24245;
    box-sizing: border-box;
}

#main_box_emergency h2 {
    padding: 1em 0 0.5em 0;
}

#main_box_emergency h2 img {
    vertical-align: text-bottom;
}

#contentsN-inner .ttl {
    width: 100%;
    clear: both;
    position: relative;
}

#main_box_important .ttl {
    background: url("/img/ttlbg_important.png") repeat-x scroll left bottom transparent;
}

.main_box .ttl {
    background: url("/img/ttlbg_news.png") repeat-x scroll left bottom transparent;
}

/* RSSのアイコン */
.main_box .ttl_rss,
#main_box_important .ttl_rss {
    position: absolute;
    top: 2px;
    right: 5px;
}

#main_box_emergency .ttl_rss {
    position: absolute;
    top: 11px;
    right: 8px;
}

#emergency_list {
    margin: 0;
}

#main_box_emergency ul {
    margin: 0 2% 30px 2%;
    padding: 0;
    overflow: hidden;
}

#main_box_emergency ul li {
    width: 100%;
    margin: 0;
    padding: 12px 0;
    border-bottom: 1px dashed #888;
    list-style-type: none;
}

#main_box_emergency ul li .span_a {
    margin-left: 7px;
    padding: 0 0 0 12px;
    width: 9em;
    color: #FFF;
    background-color: #D24245;
    display: block;
    float: left;
}

#main_box_emergency ul li .span_b {
    display: block;
    padding-left: 11em;
    /*padding-right: 1em;*/
    /*width: 100%;*/
    word-break: break-all;
}

#main_box_emergency ul li .span_b a:link {}

/*-----------------------------------------------------------------
  -----------------------------------------------------------------*/
#main {
    margin: 0 auto;
}

.is-fixed {
    margin: 0 auto !important;
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
}

/* 各 見出し2 */
h2 {
    margin: 0;
    padding: 1.4em 0 1em 0;
    text-align: center;
    font-size: 150% !important;
    font-weight: 900;
}

h2 img {
    vertical-align: top;
}

h2 img.a-new {
    vertical-align: baseline;
}

/* 各 一覧を見る */
.list_link_all {
    margin: 0.5em 0;
    display: flex;
}

div .list_link {
    margin: 10px 15px;
    padding: 0;
    float: right;
    font-size: 1.1em;
    font-weight: 700;
}

div .list_link a:link {
    /*text-decoration: underline !important;*/
}

div .list_link a img {
    vertical-align: middle;
    text-decoration: none !important;
}

/*-----------------------------------------------------------------
  重要なお知らせ
  -----------------------------------------------------------------*/
#information {
    margin: 0;
    padding: 0 1.5% 15px 1.5%;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    background-image: url(/img/main/top/bg_impoportant.png);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
    overflow: hidden;
    clear: both;
}

#lettering {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

.lettering_box {
    width: 46.5%;
    margin: 10px 2%;
    padding: 0;
    border: 1px solid #ccc;
    /*float: left;*/
    background-color: #FFF;
    display: flex;
    position: relative;
}

.lettering_box:nth-child(even) {
    margin: 10px 2% 10px 0;
}

.topics_img {
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 120px;
    /* 枠の幅 */
    height: 120px;
    /* 枠の高さ */
    position: relative;
    background-color: #FFF;
}

/*
.topics_img img {
    max-width: 880px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
*/

.lettering_text {
    margin: 0px;
    padding: 10px 15px;
    width: 70%;
    letter-spacing: 0.03em;
    line-height: 1.4;
    flex-grow: 5;
    word-break: break-all;
}

.lettering_text:hover {
    background-color: #d6eeff;
}

@media screen and (min-width: 768px) {

    /* 768px以上 */
    #lettering .lettering_box a {
        text-decoration: none;
        color: #000;
    }
}

#lettering .lettering_box a::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.lettering_title {
    line-height: 1.67;
}

.article_date {
    background-color: #e0e0e0;
    display: inline-block;
    padding: 2px 7px;
    margin: 5px 0;
    font-weight: 500;
    color: #333;
}

/*-----------------------------------------------------------------
  新着情報
  -----------------------------------------------------------------*/
#news {
    margin: 0;
    padding: 15px 1.5% 20px 1.5%;
    border: 1px solid #ccc;
    overflow: hidden;
    clear: both;
}

#news ul {
    margin: 0 2% 10px 2%;
    padding: 0;
    overflow: hidden;
}

#news ul li {
    width: 100%;
    margin: 0;
    padding: 12px 0;
    border-bottom: 1px dashed #888;
    list-style-type: none;
}

#news ul li .span_a {
    margin-left: 7px;
    padding: 0 0 0 12px;
    width: 9em;
    color: #FFF;
    background-color: #2271cf;
    color: #333;
    background-color: #e0e0e0;
    display: block;
    float: left;
}

#news ul li .span_b {
    display: block;
    padding-left: 11em;
    /*padding-right: 1em;*/
    /*width: 100%;*/
    word-break: break-all;
}

#news ul li .span_b a:link {}

/*-----------------------------------------------------------------
  まちの話題・なみえチャンネル・つながろうなみえ
  -----------------------------------------------------------------*/
#namie_topics {
    margin: 0;
    padding: 0;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    display: flex;
    overflow: hidden;
    clear: both;
}

#namie_topics .wadai,
#namie_topics .youtube {
    margin: 0;
    padding: 0 20px;
    border-right: 1px solid #ccc;
    /*flex: 3;*/
    width: 100%;
}

#namie_topics .facebook {
    margin: 0;
    padding: 0 20px;
    border: 0;
    text-align: center;
    /*flex: 3;*/
    width: 100%;
}

#namie_topics div p {
    margin: 15px 15px 5px 15px;
    padding: 0;
    line-height: 1.67;
}

.facebook-wrapper {
    max-width: 500px;
    margin: 0 auto;
}

.facebook-wrapper > .fb-page {
    width: 100%;
}

.facebook-wrapper > .fb-page > span,
.facebook-wrapper iframe {
    width: 100% !important;
}

#namie_topics .wadai .wadai_thumbnail {
    text-align: center;
    overflow: hidden;
    /*width: 320px;*/
    max-width: 320px;
    height: 232px;
    /*max-width: 350px;*/
    height: 230px;
    position: relative;
    margin: 0 auto;
    background-size: contain;
}

#namie_topics .wadai .wadai_thumbnail img {
    max-width: 370px;
    /*height: 100%;*/
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#namie_topics .wadai .wadai_tit,
#namie_topics .youtube .ch_tit {
    margin: 0;
    padding: 10px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    color: #FFF;
    box-sizing: border-box;
    text-align: left;
    z-index: 10;
    position: absolute;
    bottom: 0;
}

#namie_topics .youtube h2 img,
#namie_topics .facebook h2 img {
    vertical-align: top;
}

#namie_topics .youtube .namie_ch_thumbnail {
    text-align: center;
    overflow: hidden;
    /*width: 320px;*/
    max-width: 320px;
    height: 232px;
    position: relative;
    margin: 0 auto;
}

#namie_topics .youtube .namie_ch_thumbnail img {
    min-width: 410px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* 一覧を見るなどのリンク */
#namie_topics .wadai .list_link_all,
#namie_topics .youtube .list_link_all {
    margin: auto 0 25px 0;
    padding-top: 0.5em;
    display: block;
    overflow: hidden;
    text-align: right;
}

#namie_topics .wadai .list_link,
#namie_topics .youtube .list_link {
    margin: 0 10px;
    padding: 0;
    float: none;
}

/*-----------------------------------------------------------------
  町長の部屋・議会情報・町政情報
  -----------------------------------------------------------------*/
#namie_chosei {
    margin: 0;
    padding: 0;
    border: 1px solid #ccc;
    display: flex;
    background-color: #f0f0f0;
}

#namie_chosei a {
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
    overflow: hidden;
    color: #212121;
    text-decoration: none;
}

#namie_chosei a:hover {
    background-color: #cfebff;
}

#namie_chosei a div {
    margin: 20px 0;
    padding: 5px 30px;
    overflow: hidden;
    box-sizing: border-box;
    display: flex;
    align-items: flex-start;
}

#namie_chosei a div.mayor,
#namie_chosei a div.gikai {
    border-right: 1px solid #ccc;
}

#namie_chosei a div img {
    width: 20%;
    margin: 10px 0;
    /*float: left;*/
}

#namie_chosei a div p {
    width: 80%;
    padding: 0 0 0 20px;
    /*float: left;*/
    box-sizing: border-box;
    line-height: 1.44;
    box-sizing: border-box;
}

#namie_chosei a div span.chosei_t {
    font-size: 140%;
    font-weight: 900;
}

/*-----------------------------------------------------------------
  なみえ町内ガイド
  -----------------------------------------------------------------*/
#namie_guide {
    margin: 0;
    padding: 0 1.5%;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    background-image: url(/img/main/top/bg_guide.png);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}

#namie_guide .guide_top {
    margin: 20px 0;
    padding: 0;
    display: flex;
    font-size: 100%;
}

#namie_guide .guide_top a {
    margin: 0 1%;
    padding: 0;
    /*flex: 1;*/
    width: 100%;
    display: flex;
    color: #212121;
    text-decoration: none;
}

#namie_guide .guide_top div {
    margin: 0;
    padding: 1em;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    background-color: #FFF;
    box-sizing: border-box;
    line-height: 1.5;
}

#namie_guide .guide_top .g_img {
    width: 100%;
    margin: -33px 0 15px 0;
    padding: 0;
    border-radius: 8px;
}

#namie_guide .guide_top span.guide_t {
    font-size: 125%;
    font-weight: 900;
    display: block;
}

#namie_guide .guide_top span img {
    vertical-align: initial;
}

#namie_guide .guide_bottom {
    margin: 0 0 40px 0;
    padding: 0;
    display: flex;
    font-size: 100%;
    line-height: 1.5;
}

#namie_guide .guide_bottom a {
    padding: 0;
    /*flex: 1;*/
    width: 100%;
    display: flex;
    color: #212121;
    text-decoration: none;
}

#namie_guide .guide_bottom a.g_left {
    margin: 0 1% 0 2%;
}

#namie_guide .guide_bottom a.g_right {
    margin: 0 2% 0 1%;
}

#namie_guide .guide_bottom div {
    margin: 0;
    padding: 1em;
    flex: 1;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    background-color: #FFF;
    box-sizing: border-box;
}

#namie_guide .guide_bottom a.g_left .g_img {
    margin: 0 15px 0 -33px;
    padding: 0;
    width: 38%;
    float: left;
    border-radius: 8px;
}

#namie_guide .guide_bottom a.g_right .g_img {
    margin: 0 -33px 0 15px;
    padding: 0;
    width: 38%;
    float: right;
    border-radius: 8px;
}

#namie_guide .guide_bottom span.guide_t {
    font-size: 125%;
    font-weight: 900;
    display: block;
}

#namie_guide .guide_top div:hover,
#namie_guide .guide_bottom div:hover {
    background-color: #d6eeff;
}

/*-----------------------------------------------------------------
  広報なみえ・浪江町のいま（人口）
  -----------------------------------------------------------------*/
#koho_jinko {
    margin: 0;
    padding: 0;
    border: 1px solid #ccc;
    display: flex;
}

#koho_jinko .koho {
    margin: 0;
    padding: 0 40px 0 35px;
    width: 50%;
    border-right: 1px solid #ccc;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

#koho_jinko .koho img.cover {
    float: left;
    margin: 0 20px 0 0;
}

#koho_jinko .jinko {
    margin: 0;
    padding: 0 3% 0 3%;
    border: 0;
    width: 50%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

/* 人口 表 */
#koho_jinko table {
    border-color: #CCC;
    border-collapse: collapse;
    border-style: solid;
    border-width: 1px;
}

#koho_jinko .jinko th {
    border-color: #CCC;
    border-collapse: collapse;
    background: #f4efe6;
    border-style: solid;
    border-width: 1px;
    padding: 7px 8px 7px 8px;
    text-align: center;
}

#koho_jinko .jinko td {
    border-color: #CCC;
    border-collapse: collapse;
    border-style: solid;
    border-width: 1px;
    padding: 0.5em 0.8em 0.5em 0.8em;
    vertical-align: top;
}

#koho_jinko table dl {
    margin: 0;
    padding: 0;
    letter-spacing: 0.1em;
    overflow: hidden;
}

#koho_jinko table dt {
    margin: 0;
    padding: 0;
    float: left;
    clear: both;
}

#koho_jinko table dd {
    margin: 0;
    padding: 0;
    float: right;
}

#koho_jinko table .blue {
    color: #2271cf;
}

#koho_jinko table .red {
    color: #f54d41;
    color: #f23022;
    color: #e30f00;
}

#koho_jinko table .small {
    margin: 10px 0 0 0;
    font-size: 85%;
    text-align: right;
    display: block;
}

/* 一覧を見るなどのリンク */
#koho_jinko .jinko .list_link_all,
#koho_jinko .koho .list_link_all {
    margin: auto 0 1em 0;
    padding-top: 0.5em;
    display: block;
    text-align: right;
}

#koho_jinko .koho .list_link,
#koho_jinko .jinko .list_link {
    margin: 0 10px;
    padding: 0;
    float: none;
}

/*-----------------------------------------------------------------
  よくある質問・ＰＲエリア
  -----------------------------------------------------------------*/
#faq_etc {
    margin: 0;
    padding: 0;
    overflow: hidden;
    margin: 0 auto;
    display: flex;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #CCC;
    border-left: 1px solid #ccc;
}

#faq_etc .faq {
    width: 50%;
    float: left;
    margin: 0;
    padding: 0 30px 20px 30px;
    border-right: 1px solid #ccc;
    box-sizing: border-box;
}

#faq_etc .faq p {
    margin: 0 0 15px 0;
    padding: 0;
}

#faq_etc .faq p img {
    margin: 0;
    vertical-align: middle;
}

#faq_etc .faq p a:link {}

#faq_etc .faq p.list_link {
    margin: 10px 15px;
    padding: 0 0 0 2em;
}

#faq_etc .etc,
.etc {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-content: space-around;
}

#faq_etc .etc .etc_one,
.etc .etc_one {
    margin: 0;
    padding: 25px 30px 25px 25px;
    align-items: flex-start;
    font-size: 95%;
    display: flex;
    /*display: inline;*/
    flex-grow: 2;
    border-bottom: 1px solid #CCC;
    /*clear: both;*/
    box-sizing: border-box;
    /*overflow: hidden;*/
    line-height: 1.44;
    align-items: flex-start;
    position: relative;
}

#faq_etc .etc .etc_one:hover,
.etc .etc_one:hover {
    background-color: #d6eeff;
}

#faq_etc .etc .etc_one:last-child,
.etc .etc_one:last-child {
    border-bottom: 0;
}

#faq_etc .etc .etc_one .etc_one_left,
.etc .etc_one .etc_one_left {
    margin: 0 20px 0 0;
    padding: 0;
    width: 25%;
    box-sizing: border-box;
    align-items: flex-start;
}

#faq_etc .etc .etc_one .etc_one_right,
.etc .etc_one .etc_one_right {
    width: 75%;
}

#faq_etc .etc .etc_one .etc_1,
.etc .etc_one .etc_1 {
    width: 100%;
    font-size: 130%;
    font-weight: 900;
    margin: 0 0 3px 0;
    display: inline-block;
}

#faq_etc .etc .etc_one .etc_one_right a,
.etc .etc_one .etc_one_right a {
    text-decoration: none;
    color: #000;
}

#faq_etc .etc .etc_one .etc_one_right a::after,
.etc .etc_one .etc_one_right a::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}

/*a,
a:visited {
	color: #004B97;
}
a:hover {
	color: #B1365F;
}*/
img {
    border: 0;
    /*	padding-right:5px; */
}

hr.clear {
    clear: both;
    visibility: hidden;
}

/* Hides from IE-mac \\*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* End hide from IE-mac */
/* 隠す */
.hide {
    position: absolute;
    left: -100em;
    top: -100em;
}

p {
    padding: 0px;
    margin: 0px;
}

/* 本文の各ブロック */
.main_box,
#main_box_important {
    width: 100%;
    clear: both;
    padding: 0px 0px 0.5em;
    margin: 0px 0px 7px;
}

.main_box *,
#main_box_important {
    padding: 0px;
    margin: 0px;
}

/* 一覧を見るのアイコン */
.tit_list {
    width: 100%;
    margin: 5px 0;
    padding: 0 0 7px 0;
    text-align: right;
    clear: both;
}

.tit_list a {
    background: url(../../img/icon_momo_s.png) no-repeat left center;
    margin: 5px 0 !important;
    padding: 0 7px 0px 18px !important;
}

#main_box_emergency .tit_list a {
    background: url(../../img/icon_red_s.png) no-repeat left center;
}

/*-----------------------------------------------------------------
  広告バナー
  -----------------------------------------------------------------*/
#banner_footer1 {
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border: 1px solid #CCC;
    border-top: 0;
    overflow: hidden;
}

#banner_footer_box {
    margin: 0;
    padding: 0;
    width: 100%;
}

#banner_footer3 {
    width: 100%;
    padding: 0px 0px 0px 0px;
    text-align: left;
    box-sizing: border-box;
}

.banner_c {
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

.banner_c li {
    list-style-type: none;
    width: 25%;
    margin: 0;
    padding: 1em 0.5em;
    text-align: center;
    border-right: 1px solid #CCC;
    /*border-top: 1px solid #CCC;*/
    box-sizing: border-box;
    position: relative;
}

.banner_c li:hover {
    background-color: #d6eeff;
}

/*
.banner_c li:nth-child(1),
.banner_c li:nth-child(2),
.banner_c li:nth-child(3),
.banner_c li:nth-child(4) {
	border-top: 0;
}
*/
.banner_c li:nth-child(4),
.banner_c li:nth-child(8),
.banner_c li:nth-child(12),
.banner_c li:last-child {
    border-right: 1px solid #FFF;
}

.banner_c li img {
    height: 60px;
    width: 234px;
}

.banner_c li a::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}

@media screen and (max-width: 1024px) {
    #slid p {
        margin: 7em auto 5em auto;
    }

    #slid {
        background-attachment: inherit;
    }

    #namie_topics .wadai h2,
    #namie_topics .youtube h2,
    #namie_topics .facebook h2 {
        font-size: 130% !important;
    }
}

@media screen and (max-width: 767px) {

    #mymainback nav,
    #main_menu {
        margin: 0
    }

    #slid p {
        margin: 5em auto 3em auto;
        font-size: 1.2em;
    }

    h2 {
        padding: 0.3em 0 0.3em 0;
    }

    #main_box_emergency h2 {
        padding: 0.5em 0 0 0;
    }

    #namie_topics .wadai h2,
    #namie_topics .youtube h2,
    #namie_topics .facebook h2 {
        padding: 0.5em 0 0.5em 0;
    }

    h2 img {
        /*width: 95%*/
    }

    .lettering_title {
        line-height: 1.4;
    }

    .lettering_text {
        background-color: #C5EAF3;
    }

    .lettering_text:hover {
        background-color: transparent;
    }

    #lettering .lettering_box a {
        text-decoration: underline;
    }

    #lettering .lettering_box a::after {
        content: none;
    }

    #information {
        padding: 0;
        border: 0;
        width: 100%
    }

    .lettering_box,
    .lettering_box:nth-child(even) {
        width: 100%;
        margin: 0;
        border-bottom: 0;
        /*border-top: 1px solid #ccc;*/
    }

    .lettering_box:last-child {
        border-bottom: 1px solid #ccc;
    }

    .topics_img {
        display: none;
    }

    #information .list_link {
        margin: 0.7em 1em 1em 1em;
    }

    div .list_link {
        /*
    margin: 1em 1em 1em 1em;
    padding: 0.5em 0;
    float: none;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 5px;
    text-align: center;    
    position: relative;
*/
        font-size: 1em;
    }

    /*
div .list_link:hover {
    background-color: #d6eeff;
}
*/

    div .list_link a {
        font-size: 1em;
        /*
    position: relative;
    display: block;
    text-decoration: none !important;
*/
    }

    /*
div .list_link a::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}
*/
    .article_date {
        display: block;
        width: 9em;
        margin: 0;
        color: #FFF;
        background-color: #f54d41;
        font-size: 90%;
    }

    #main_box_emergency ul {
        margin: 0 0 7px 0;
    }

    #main_box_emergency ul li .span_a {
        font-size: 90%;
    }

    #news {
        padding: 0.5em 1.5% 0 1.5%;
    }

    #news ul {
        margin: 0 0 10px 0;
    }

    #news ul li,
    #main_box_emergency ul li {
        padding: 8px 0;
        clear: both;
        overflow: hidden;
    }

    #main_box_emergency ul li:last-child {
        padding: 8px 0 0 0;
        border: 0;
    }

    #news ul {
        margin: 0 0 10px 0;
    }

    #news ul li .span_a {
        /*color: #FFF;*/
        /*background-color: #2271cf;*/
    }

    #news ul li .span_b,
    #main_box_emergency ul li .span_b {
        margin: 0;
        padding: 5px 0 0 0.5em;
        float: left;
        width: 98%;
        box-sizing: border-box;
        line-height: 1.4;
    }

    #namie_topics {
        flex-wrap: wrap;
    }

    #namie_topics .wadai,
    #namie_topics .youtube {
        border: 0;
        border-bottom: 1px solid #ccc;
    }

    #namie_topics .facebook {
        padding: 0 2em 1em 2em;
        border: 0;
    }

    #namie_topics .wadai .wadai_tit,
    #namie_topics .youtube .ch_tit {
        display: none;
    }

    #namie_topics .wadai_sp,
    #namie_topics .youtube_sp {
        width: 100%;
        display: flex;
        align-items: flex-start;
    }

    #namie_topics .wadai_con .list_link,
    #namie_topics .youtube_con .list_link {
        /*
        margin: 1em 0 1em 0;
        padding: 0.5em 0;
        float: none;
        background-color: #FFF;
        border: 1px solid #ccc;
        border-radius: 5px;
        text-align: center;        
        display: block;
        position: relative;
*/
        font-size: 1em;
    }

    /*
    #namie_topics .wadai_con .list_link:hover,
    #namie_topics .youtube_con .list_link:hover {
        background-color: #d6eeff;
    }
*/
    #namie_topics .wadai_con .list_link a,
    #namie_topics .youtube_con .list_link a {
        font-size: 1em;
        position: relative;
        /*        text-decoration: none !important;*/
    }

    #namie_topics .wadai .list_link,
    #namie_topics .youtube .list_link {
        margin: 0;
    }

    #namie_topics .wadai_con .list_link a::after,
    #namie_topics .youtube_con .list_link a::after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1;
    }

    #namie_topics .wadai .wadai_thumbnail,
    #namie_topics .youtube .namie_ch_thumbnail {
        margin: 0 10px 0 0;
        max-width: 150px;
        width: 35%;
        height: 90px;
        box-sizing: border-box;
        background-size: contain;
    }

    #namie_topics .wadai .wadai_thumbnail img,
    #namie_topics .youtube .namie_ch_thumbnail img {
        max-width: 130px;
    }

    #namie_topics .youtube .namie_ch_thumbnail img {
        min-width: 210px;
    }

    #namie_topics div p {
        margin: 0 0 25px 0;
        margin: 0;
        width: 65%;
        font-size: 0.95em;
        line-height: 1.5;
    }

    /* 一覧を見るなどのリンク */
    #namie_topics .wadai .list_link_all,
    #namie_topics .youtube .list_link_all {
        margin: 1em 0 0 0;
        padding: 0;
        /*        display: flex;*/
    }

    #namie_chosei {
        flex-wrap: wrap;
        border: 0;
        border-top: 1px solid #CCC;
    }

    #namie_chosei a {
        border-bottom: 1px solid #CCC;
    }

    #namie_chosei a div {
        margin: 10px 0;
        padding: 5px 0.5em 5px 1em;
    }

    #namie_chosei a div p {
        width: 86%;
        padding: 0 0 0 15px;
        line-height: 1.35;
    }

    #namie_chosei a div span.chosei_t {
        font-size: 130%;
    }

    #namie_chosei a div.mayor,
    #namie_chosei a div.gikai {
        border: 0;
    }

    #namie_chosei a div img {
        width: 14%;
    }

    #namie_guide {
        margin: 0;
        padding: 5px 20px 1em 20px;
        border: 0;
    }

    #namie_guide .guide_top,
    #namie_guide .guide_bottom {
        margin: 0;
        flex-wrap: wrap;
    }

    #namie_guide .guide_top a,
    #namie_guide .guide_bottom a.g_left,
    #namie_guide .guide_bottom a.g_left a,
    #namie_guide .guide_bottom a.g_right,
    #namie_guide .guide_bottom a.g_right a {
        margin: 0;
    }

    #namie_guide .guide_top div,
    #namie_guide .guide_bottom div {
        margin: 0 0 1em 0;
        width: 100%;
        display: flex;
        align-items: flex-start;
        padding: 0.8em 0.5em 0.8em 0.8em;
        font-weight: 500;
    }

    #namie_guide .guide_top div span.gu_img,
    #namie_guide .guide_bottom div span.gu_img {
        margin-right: 10px;
        display: flex;
        align-items: flex-start;
        width: 30%;
        height: 80px;
        position: relative;
        overflow: hidden;
        box-sizing: border-box;
        border-radius: 7px;
    }

    #namie_guide .guide_top .g_img,
    #namie_guide .guide_bottom a.g_right .g_img,
    #namie_guide .guide_bottom a.g_left .g_img {
        margin: 0;
        min-width: 180px;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    #namie_guide .guide_top div span.gu_text,
    #namie_guide .guide_bottom div span.gu_text {
        display: flex;
        flex-wrap: wrap;
        width: 70%;
    }

    #namie_guide .guide_top div span.guide_t,
    #namie_guide .guide_bottom div span.guide_t {
        font-size: 1em !important;
        width: 100%;
    }

    #namie_guide .guide_top div span.guide_s,
    #namie_guide .guide_bottom div span.guide_s {
        font-size: 90% !important;
        width: 100%;
        line-height: 1.4;
    }

    /**/
    #koho_jinko {
        flex-wrap: wrap;
        border: 0;
        border-top: 1px solid #ccc;
    }

    #koho_jinko .koho {
        padding: 0 1em;
    }

    #koho_jinko .jinko,
    #koho_jinko .koho {
        width: 100%;
        border: 0;
        border-bottom: 1px solid #ccc;
    }

    /* 一覧を見るなどのリンク */
    #koho_jinko .jinko .list_link_all,
    #koho_jinko .koho .list_link_all {
        margin: auto 0 0 0;
        padding: 0;
        display: flex;
        justify-content: flex-end;
    }

    #koho_jinko .jinko .list_link,
    #koho_jinko .koho .list_link {
        margin: 1em 0 1em 0;
        padding: 0.5em 0;
        display: block;
    }

    #koho_jinko table {
        font-size: 85%;
        border: 0;
    }

    #koho_jinko .jinko th {
        padding: 0 8px 7px 8px;
        text-align: left;
        background-color: transparent;
        border: 0;
        font-size: 110%;
    }

    #koho_jinko .jinko td {
        padding: 0.5em 0.8em 0 0.8em;
        border: 0;
    }

    #koho_jinko table .spline {
        border-right: 1px solid #CCC;
    }

    #koho_jinko table .small {
        font-size: 90%;
    }

    #faq_etc {
        flex-wrap: wrap;
        border: 0;
    }

    #faq_etc .faq {
        padding: 0 1em 0 1em;
    }

    #faq_etc .faq,
    #faq_etc .etc,
    .etc {
        width: 100%;
        border: 0;
        border-bottom: 1px solid #ccc;
    }

    #faq_etc .etc div .etc_one_left,
    .etc div .etc_one_left {
        width: 28%;
    }

    #faq_etc .faq p {
        margin: 0 0 10px 0;
    }

    #faq_etc .faq p.list_link {
        margin: 1.2em 0 1.5em 0;
        padding: 0.5em 0;
    }

    #faq_etc .etc .etc_one,
    .etc .etc_one {
        padding: 1.5em 0.5em 1.5em 1em;
    }

    #faq_etc .etc .etc_one .etc_one_left,
    .etc .etc_one .etc_one_left {
        margin: 0 15px 0 0;
        width: 14%;
    }

    #faq_etc .etc .etc_one .etc_one_right,
    .etc .etc_one .etc_one_right {
        width: auto;
    }

    #faq_etc .etc .etc_one .etc_2,
    .etc .etc_one .etc_2 {
        display: none;
    }

    #banner_footer1 {
        border: 0;
        background-color: #FFF;
    }

    .banner_c {
        flex-wrap: wrap;
    }

    .banner_c li {
        width: 50%;
        padding: 0.5em;
        border-bottom: 1px solid #CCC;
    }

    .banner_c li:nth-child(even) {
        border-right: 0;
    }
}